<template>
  <v-list-item @click="about">
    <v-list-item-icon>
      <v-icon>mdi-information-outline</v-icon>
    </v-list-item-icon>
    <v-list-item-content>
      <v-list-item-title>{{ $t('button.about') }}</v-list-item-title>
    </v-list-item-content>
  </v-list-item>
</template>

<script lang="ts">
import { Vue, Component } from 'vue-property-decorator';
import { showAbout } from '@/components/dialogs';

@Component
export default class AboutButton extends Vue {
  about() {
    showAbout();
  }
}
</script>
